This component was bootstrapped with [Direflow](https://direflow.io).

# Actions Bar
> Compendium Actions Bar Example

```html
<actions-bar></actions-bar>
```

Use this README to describe your Direflow Component